@font-face {
  font-family: 'Px Grotesk Light';
  src: url("../fonts/PxGrotesk-Light.woff2") format('woff2'), url("../fonts/PxGrotesk-Light.woff") format('woff');
  font-style: normal;
}
@font-face {
  font-family: 'Px Grotesk Screen';
  src: url("../fonts/PxGrotesk-Screen.woff2") format('woff2'), url("../fonts/PxGrotesk-Screen.woff") format('woff');
  font-style: normal;
}
@font-face {
  font-family: 'Px Grotesk';
  src: url("../fonts/PxGroteskRegular.woff2") format('woff2'), url("../fonts/PxGroteskRegular.woff") format('woff');
  font-style: normal;
}
@font-face {
  font-family: 'Px Grotesk Light';
  src: url("../fonts/PxGrotesk-LightItalic.woff2") format('woff2'), url("../fonts/PxGrotesk-LightItalic.woff") format('woff');
  font-style: italic;
}
@font-face {
  font-family: 'Px Grotesk';
  src: url("../fonts/PxGrotesk-RegularItalic.woff2") format('woff2'), url("../fonts/PxGrotesk-RegularItalic.woff") format('woff');
  font-style: italic;
}
@font-face {
  font-family: 'Px Grotesk Bold';
  src: url("../fonts/PxGrotesk-Bold.woff2") format('woff2'), url("../fonts/PxGrotesk-Bold.woff") format('woff');
  font-style: normal;
}
@font-face {
  font-family: 'Px Grotesk Bold';
  src: url("../fonts/PxGrotesk-BoldItalic.woff2") format('woff2'), url("../fonts/PxGrotesk-BoldItalic.woff") format('woff');
  font-style: italic;
}
